--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Generic handler. Ignore me, I'm not here.
- !ruby/struct:SM::Flow::P 
  body: "TODO: nuke dummy nodes by using new SexpProcessor rewrite rules."
full_name: RubyToAnsiC#process_dummy
is_singleton: false
name: process_dummy
params: (exp)
visibility: public
